// Copyright 2014 Google Inc.

#import <Foundation/Foundation.h>

/**
 * @file GCKLobbyState.h
 * GCKLobbyState enum
 */

/**
 * @enum GCKLobbyState
 * An enum describing lobby states.
 */
typedef NS_ENUM(NSInteger, GCKLobbyState) {
  /**
   * Unknown lobby state.
   */
  GCKLobbyStateUnknown = 0,
  /**
   * Lobby is open and accepting players to join.
   */
  GCKLobbyStateOpen = 1,
  /**
   * Lobby is closed and not accepting players.
   */
  GCKLobbyStateClosed = 2
};
